Open Infrastructure - Task #9619

Create (public) ungleich container registry
08/08/2021 07:00 PM - Nico Schottelius

Status: Closed Start date: 08/08/2021
Priority: Normal Due date:

Assignee: Nico Schottelius % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

For public and private images
Maybe using Harbor

IPv6 only?

URL: hub.ungleich.ch?

History

#1 - 08/08/2021 07:01 PM - Nico Schottelius
- Project changed from 45 to Open Infrastructure
- Subject changed from Create ungleich container registry to Create (public) ungleich container registry

- Description updated

#3 - 09/08/2021 12:49 PM - Nico Schottelius
- Status changed from In Progress to New

- Assignee changed from Nico Schottelius to Fran Kristo

#4 - 12/07/2021 11:35 PM - Nico Schottelius
- Status changed from New to In Progress

- Assignee changed from Fran Kristo to Nico Schottelius

#5 - 12/18/2021 09:11 PM - Nico Schottelius

- Status changed from In Progress to Closed

Done: https://harbor.ungleich.svc.p10.k8s.000/
